﻿/* automatic slideshows */
.imgagegallery .toolbar { height: 20px; background: url(../../images/tools/toolbar_background.gif) repeat-x top; }
.imgagegallery .toolbar .prevbut { cursor: pointer; width: 18px; height: 18px; float: left; background: url(../../images/tools/toolbar_prev.gif) no-repeat; }
.imgagegallery .toolbar .nextbut { cursor: pointer; width: 18px; height: 18px; float: right; background: url(../../images/tools/toolbar_next.gif) no-repeat; }
.imgagegallery .toolbar .playbut { cursor: pointer; width: 17px; height: 18px; float: right; background: url(../../images/tools/toolbar_play.gif) no-repeat; }
.imgagegallery .toolbar .stopbut { cursor: pointer; width: 17px; height: 18px; float: right; background: url(../../images/tools/toolbar_pause.gif) no-repeat; }
.imgagegallery .toolbar .text { text-align: center; padding-top: 3px; font-weight: bold; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color: black; }
.imgagegallery .caption { text-align: left; background-color: #eeeeee; padding: 2px; }
.imgagegallery .downloads { text-align: left; height: 24px; background-color: #cccccc; line-height: 22px; padding-left: 4px; }
.imgagegallery .downloads .dl800 { float: right; margin-right: 2px; margin-top: 4px; }
.imgagegallery .downloads .dl1024 { float: right; margin-right: 2px; margin-top: 4px; }

.simplegallery{ 
position: relative; /*keep this intact*/
visibility: hidden; /*keep this intact*/
}

.simplegallery .gallerydesctext{ 
text-align: left;
padding: 2px 5px;
}